Which version of Elgg should i install if the highest version of MySQL that my GoDaddy shared hosting provides is 5.6.51?

Hi

Which version of Elgg should i install if the highest version of MySQL that my GoDaddy shared hosting provides is 5.6.51?

Thanks a lot for any assistance you can provide.

 

Sincerely

Andrew Mackinnon